2011年10月25日火曜日

freebsdでflashを見るのは簡単になった

セキュリティ上の安全性のために、firefoxのversionを上げたのだが、
(firefox 3.6 -> firefox 7.0.1、portupgradeを使用。
portupgrade firefox の前に portupgrade nsprが必要だった。)
linux-flashplugin(linux-f10-flashplugin-10.2r159.1)、
nspluginwrapper(nspluginwrapper-1.2.2_8)は
そのままで、youtubeが見られた。

昔はgnashをいれてみたり、youtubeは見られなかったり、
大変な苦労をしていたが、今は楽になったなあ。

これは、portdowngradeする羽目になったときのためのversionのメモ。

0 件のコメント:

コメントを投稿